p{
 color: rgb(33, 33, 43);
 font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
 font-size: 40px;
 
 border: solid;
 border-color: #e6e7e9;
 margin-top: 40px;
 padding: 50px;
 border-width: 20px;
 
}

body{
    background-image: url(bilder/light-texture-free-presentation-background.jpg);
    background-size: cover;
    height: 1000px;

    
}
    
.p1{
    font-size: 20px;
    border: 0px;
    margin-right: 100px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

img{
    margin-left: 20px;
    border: solid 15px;
    border-color: rgb(102, 142, 206);
    
}

.img1{
    margin-left: 140px;
}

.p2{
    margin: 0;
   
    
}

    
.hr{
    padding: 1000px;
  
}

.p3{
    border: 0px;
    font-size: 30px;
    margin: 100px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    
}

.img1, .img2, .img3, .img4, .img5, .img6, .img7{
    width: 400px;
    height: 300px;
}

.img2{
    margin-left: 140px;
    margin-bottom: 150px;
    border: solid 10px;
    border-color: black;
    
}

.img3{
    margin-left: 110px;
    margin-bottom: 150px;
    border: solid 10px;
    border-color: black;
    
}

.img4{
    margin-left: 100px;
    margin-bottom: 150px;
    border: solid 10px;
    border-color: black;
    
}

.img5{
    margin-left: 270px;
    margin-bottom: 150px;
    border: solid 10px;
    border-color: black;
}

.img6{
    margin-left: 400px;
    margin-bottom: 150px;
    border: solid 10px;
    border-color: black;
}

.img7{
    margin-left: 680px;
    margin-bottom: 150px;
    border: solid 10px;
    border-color: rgb(171, 155, 232);
}

.p4{
    border: 0px;
    margin-left: 640px;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

